<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="533540db37152ca3ff2ca7d3129a5c6a">
  <dict>
    <!--2022-05-24 10:47:53.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:47:53.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:47:53.000-->
    <int key="sms_coding_national">3</int>
    <!--2022-05-24 10:47:53.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:47:53.000-->
    <string key="voicemail_carrier">NOS</string>
    <!--2022-05-24 10:47:53.000-->
    <string key="voicemail_number">133</string>
    <!--2022-05-24 10:47:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
